/*--- Jamie Hackett Motors ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   	#Body {
   		background: #333;
   	}

   	.fl {
   		float: left;
   		text-align: left;
   	}

   	h1, h2, h3, h4, h5, h6 {
    	font-weight: 600;
	}

	a, a:link, a:visited, a:active {
		color: #d92027;
	}

	.container h1, h2, h3, h4, h5 {
		font-weight: 600 !important;
	}

	.container p {
		margin: 0 0 25px 0;
	}

	.dates h2 {
		font-family: 'Main', sans-serif;
		font-weight: 400;
		padding: 0 20px 0 0;
	}

	.visible-mobile {
		display: none;
	}

	.hidden-mobile {
		display: inherit !important;
	}

/* ==========================================================================
   Header
   ========================================================================== */

   	#siteHeadouter {
   		background: #666;
   	}

   	.dates {
   		width: 100%;
   	}

   	.dates h2 {
   		height: 44px;
   		line-height: 44px;
   		padding: 0 20px;
   		-webkit-box-sizing: border-box;
   		moz-box-sizing: border-box;
   		box-sizing: border-box;
   	}

   	a.phone-no {
   		color: #fff;
   	}

   	a.address-link {
		font-size: 16px;
		font-family: 'Main', sans-serif !important;
		font-weight: 400;
		color: #999 !important;
		padding-left: 0px;
		float: left;
		text-align: left;
	}

   	/*--- Navigation ---*/

   	.navbar .nav > li > a {
   		color: #ccc;
   	}

   	.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
   		color: #fff;
   	}

   	.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
   		color: #fff;
   	}

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

	.DnnModule-DNN_HTML img {
		-webkit-border-radius: 0;
		moz-border-radius: 0;
		border-radius: 0;
	}

	.white-bg {
		padding-bottom: 75px;
	}

	.contentPane {
		margin-left: 0;
	}

	.contentPane p, .contentPane h3 {
		max-width: 940px;
		margin: 0 auto 25px;
	}

	.contentPane h2 {
		max-width: 940px;
		margin: 50px auto 25px;
	}

	.container div:first-child.row {
		margin-top: 50px;
	}

	#dnn_bannerPane p {
		margin-bottom: 0;
	}

	#dnn_asidePaneLeft p, #dnn_asidePaneRight p {
		color: #999;
	}

	#dnn_asidePaneLeft { 
		margin-top: 55px;
	}

	.threeColLeftPane h2 {
		font-family: 'Heading', sans-serif;
	}

/* ==========================================================================
   Footer
   ========================================================================== */

   	.footerPaneRight img {
   		max-height: 125px;
   	}



/* ==========================================================================
   Home Page Styles
   ========================================================================== */

/* 
   Slider
   ========================================================================== */

   	#dnn_bannerPane {
   		-webkit-box-sizing: border-box;
   		moz-box-sizing: border-box;
   		box-sizing: border-box;
   		padding: 20px;
   		background: #fff;
   	}




/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

   	.bstrap30 .col-sm-9, .bstrap30 .col-sm-3 {
   		width: 100%;
   	}

   	.bstrap30 .form-control {
   		max-width: 100% !important;
   	}

   	.bstrap30 .form-horizontal .control-label {
   		text-align: left !important;
   		width: 100%;
   		font-size: 16px;
   		padding-bottom: 5px;
   	}

   	.bstrap30 label, .bstrap30 label.required {
   		font-weight: 400;
   	}

   	.bstrap30 .col-sm-offset-3 {
   		margin-left: 0;
   	}

   	.bstrap30 textarea.form-control {
   		height: 125px;
   	}

   	.bstrap30 .btn-info {
   		background: #d92027;
   		border-color: #d92027;
   		padding: 10px 20px;
   	}

   	.bstrap30 .btn:hover, .bstrap30 .btn:focus {
   		background: #d92027;
   		border-color: #d92027;
   	}



/* ==========================================================================
   Responsive Styles
   ========================================================================== */

   	@media (min-width: 980px) {

   		#siteHeadouter {
   			margin-top: 44px;
   		}

   		.dates {
   			margin-top: -121px;
   		}

   		.nav-collapse {
   			margin-top: -70px !important;
   		}

   	}

   	@media (min-width: 40rem) {
		.row .half {
			padding-right: 2rem;
		} 
	}

	@media (max-width: 1199px) and (min-width: 980px) {
		.navbar .brand {
			max-width: 520px;
		}
		.navbar .nav>li>a {
			padding: 10px 15px 10px;
		}
		.nav-collapse {
			margin-top: -65px !important;
		}
		.dates {
			margin-top: -118px;
			margin-right: 0;
			margin-bottom: -12px;
		}
		a.address-link {
			font-size: 14px;
			display: block;
			margin-top: -1px;
		}
		.dates h2 {
			padding: 0px 20px;
		}
	}

	@media (max-width: 979px) {

		.brand {
			height: 80px;
			line-height: 80px;
		}

		.nav-collapse, .nav {
			background: transparent;
		}

		.navbar .btn-navbar, .navbar .btn-navbar:hover, .navbar .btn-navbar:active {
			background: #333 !important;
			color: #fff;
		}

		.nav-collapse .nav > li a, .nav-collapse .dropdown-menu a {
			color: #fff;
			background: #999;
		}

		.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
			background: #ddd;
			color: #999;
		}

		.white-bg {
			margin-top: 0px;
		}
		.dates {
			width: 40%;
		}
		.dates h2 {
			padding: 0;
			padding-bottom: 30px;
		}
		a.address-link {
			display: none !important;
		}
		#dnn_bannerPane h2 {
			padding: 25px 0;
		}
		#dnn_contentLeft h2, #dnn_contentRight h2, .contentPane h2 {
			font-size: 18px;
		}
	}

	@media (max-width: 767px) {

		#dnn_bannerPane h2, #dnn_contentLeft h2, #dnn_contentRight h2, .contentPane h2 {
			font-size: 18px !important;
		}

		.brand.hidden-desktop img {
			width: 100%;
			margin: 0 0 10px 0;
		}

		.hidden-mobile {
			display: none !important;
		}

		.visible-mobile {
			display: inherit;
		}

		.dates {
			width: 100%;
			max-width: 100%;
			margin: 1.5rem 0 0 0;
		}

		.dates h2 a {
			width: 48%;
			float: left;
			margin-right: 4%;
			-webkit-box-sizing: border-box;
			moz-box-sizing: border-box;
			box-sizing: border-box;
		}

		.directions {
			margin-right: 0 !important;
			float: right;
			width: 48%;
			text-align: center;
			background: #0748bb !important;
		}
		.navbar .btn-navbar {
			float: left;
			width: 100%;
			margin: 4% 0 0;
			-webkit-box-sizing: border-box;
			moz-box-sizing: border-box;
			box-sizing: border-box;
		}

		/*#dnn_leftPane {
			width: 30% !important;
			margin-left: 0;
			display: inline-block;
		}

		#dnn_centerPane, #dnn_rightPane {
			width: 30% !important;
			margin-left: 3% !important;
			display: inline-block;
		}*/



		.DnnModule-DreamSlider, #dnn_bannerPane {
			display: none;
		}

		a.cta-dig {
			-webkit-border-radius: 5px;
			moz-border-radius: 5px;
			border-radius: 5px;
			overflow: hidden;
		}
		.cta-dig h4 {
			/*font-size: 16px;
			font-family: 'Main', sans-serif;*/
		}
		.cta-dig img {
			width: 20%;
			-webkit-border-radius: 0px;
			moz-border-radius: 0px;
			border-radius: 0px;
		}
		.footerPaneRight {
			text-align: left;
		}
		.copysp {
			margin-top: 25px;
		}
		.copysp, .designsp, .loginsp {
			width: 100%;
			display: inline-block;
		}
	}

	@media (max-width: 480px) {

		#outerImageContainer {
			width: 100% !important;
			height: auto !important;
		}
		
		#lightboxImage {
			max-width: 480px !important;
			width: 90% !important;
			height: auto !important;
		}

	}

